none
Definir versão para desenvolver (skin) RRS feed

  • Pergunta

  • Pessoal,

    Eu comecei a desenvolver uma aplicação para versão de pocket 2002. Depois puxei os skins. Agora preciso definir o projeto para OS 2003. Eu tenho a lista de skins, mas em nenhum lugar aparece o botão para definir como default. Alguém pode me ajudar?

    Obrigado,

    Thiago

    sexta-feira, 21 de julho de 2006 18:18

Todas as Respostas

  • Olá,

    Skin? Você quer dizer que baixou o emulador não é? Quando você instala o SDK, todos os emuladores disponíveis aparecem na lista de devices do VS.
    O problema é o deploy no device com OS2003 ou criar projetos para o Windows Mobile 2003?

    quarta-feira, 26 de julho de 2006 13:41
    Moderador